        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE RESULT__genmod
          INTERFACE 
            SUBROUTINE RESULT(N,IPL)
              INTEGER(KIND=4) :: N
              INTEGER(KIND=4) :: IPL
            END SUBROUTINE RESULT
          END INTERFACE 
        END MODULE RESULT__genmod
